/*
Theme Name: softways Child
Template: softways
Version: 1.0
Author:	softways
Theme URI: 
Author URI: 
*/

/*Add your own styles here:*/

footer.l-footer li {
	margin:0;
    font-size: 0.8rem;
    line-height: 1.5rem;
}
body.woocommerce .cart .variations label, body.woocommerce .cart .variations label.wcva_single_textblock {padding-top:0px; border:2px solid #555!important;}
aside.default_sidebar .wcva_layered_widget_attribute_name {display:none;}
aside.default_sidebar {position:relative;}
aside.default_sidebar > * {position:relative; z-index:1;}
aside.default_sidebar:before {
    content: "";
    position: absolute;
    width: 100vw;
    height: 200vh;/*100%;*/
    background: #f9f9f9;
    z-index: 0;
    top: 0;
    right: 0;
}
aside.default_sidebar .ywcca_container, aside.default_sidebar h3.wcva_filter-widget-title { margin: 0 10px 0 0; }
aside.default_sidebar h3.wcva_filter-widget-title, aside.default_sidebar .ywcca_widget_title {
    font-size: 0.9rem;
    text-transform: UPPERCASE;
    font-weight: 600;
    color: #484848;
    border-bottom: 6px solid #484848;
    padding-bottom: 6px;
}
.woocommerce .ywcps-wrapper .owl-item li.product {
    padding-left: 20px!important;
    padding-right: 15px!important;
    width: 95%;
}
aside.default_sidebar .ywcca_container {border:none;}
aside.default_sidebar .ywcca_widget_container_style_1 .ywcca_category_accordion_widget ul.yith-children li {background:rgba(255,255,255,0.5); border:none!important;}
div#catapult-cookie-bar.drop-shadow { width: 340px; max-width:90vw; }

.ywcps-product-slider h2.woocommerce-loop-product__title { min-height: 5em;}
.ywcps-product-slider .add_to_cart_button {width:100%;}
.ywcps-product-slider .onsale { left: unset!important;}

h2.woocommerce-loop-product__title {
    padding-top: 12px;
    
}

span.price {
    padding-bottom: 12px;
}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1 {
    font-size: 16px!important;
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: 1px solid #ccc;
}
.l-section.height_huge>.l-section-h {
    padding: 2rem 0;
    background-color: #ef3638;
}
/*.l-section.width_full>.l-section-h {
    max-width: none !important;
	padding: 2rem 0;
    background-color: #ef3638;
}*/
.l-subheader, .l-canvas>.l-section, .l-canvas.sidebar_left .l-main, .l-canvas.sidebar_right .l-main, .l-canvas.sidebar_none .l-section, .l-footer .l-section {
    
    border-top: 1px dotted #f1f1f1;
}
@media (min-width: 900px){
.l-header.bg_transparent:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background-image: none;
    background-color: #ffffffe0!important;
    color: #29166f!important;
	}}

/*slider shadows*/

div#slide-5-layer-2 {
    text-shadow: 1px 1px 1px #000;
}
div#slide-4-layer-1 {
    text-shadow: 1px 1px 1px #000;
}
div#slide-4-layer-2 {
    text-shadow: 1px 1px 1px #000;
}
div#slide-1-layer-1 {
    text-shadow: 1px 1px 1px #000;
}
div#slide-1-layer-2 {
    text-shadow: 1px 1px 1px #000;
}
/*slider shadows*/

.l-section.height_huge>.l-section-h {
    padding: 1rem 0;
    background-color: #f7f7f7;
}
.l-section.height_huge>.l-section-h .vc_custom_heading {
        color: #303640!important;
	font-weight: 400;
}


.l-header.bg_transparent .type_desktop .menu-item.level_1:hover >.w-nav-anchor {
    background-color: #29166f!important;
}
.woocommerce-info {
    background-color: #87d46a!important;
    color: #ffffff!important;
}
.ywcca_widget_container_style_1 .ywcca_category_accordion_widget ul.yith-children li a:hover {
    color: #81cf63;
}
.ywcca_widget_container_style_1 .ywcca_category_accordion_widget ul.yith-children li a:hover::before {
    content: ">";
}
.woocommerce-loop-category__title {
    font-size: 0.9rem!important;
}
.us-woo-shop_standard ul.products .woocommerce-loop-product__title {
    
    font-size: 0.8rem;
}
ul.products li.product-category.product img {
    display: block;
    width: 100%;
    border: 1px solid #afaeae;
}
.woocommerce div.product .product_title {
    
    font-size: 1.8rem;
}
